Bug 598 - missing keytab-lilo.pl
missing keytab-lilo.pl
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: lilo (Show other bugs)
5.2
All Linux
medium Severity high
: ---
: ---
Assigned To: Erik Troan
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1998-12-26 06:31 EST by borgia
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-03-31 15:52:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description borgia 1998-12-26 06:31:49 EST
lilo is still missing the following file: keytab-lilo.pl
It is needed to update lilo's keymap for non-us users and
was included in the contributed rpm I made some time ago
(have a look at the docs)
The resulting "dependency" from perl may safely not be
ignored.
Comment 1 borgia 1998-12-26 17:59:59 EST
"may safely be ignored", not "may safely not be ignored"
Comment 2 David Lawrence 1999-03-11 14:55:59 EST
This file has been verified to be missing in the latest release of Red
Hat Linux. It is referenced in the documentation.
Comment 3 Erik Troan 1999-03-31 15:52:59 EST
fixed by lilo-0.21-5

Note You need to log in before you can comment on or make changes to this bug.